{
  "connectionStrings": "server=127.0.0.1;port=3306;database=zbzq20250908;userid=root;password=root;Charset=utf8mb4;",
  "finger": {
    "ip": "192.168.50.59",
    "port": 4370,
    "type": 2
  },
  "setting": {
    "machineId": "DM1",
    //药房代码,有则写无则空
    //. 药房代码：      武昌  07010323  麻醉科小药柜 8个抽屉     
    //                  汉口  "07010363" "麻醉科 16个抽屉",
    "storage": "07010323",
    "inPharmacyId": "062303",
    "roomName": "麻醉科手术室",
    "loginMode": 1,
    "opFirst": true,
    //自动退出登录时间,单位秒（0不自动退出）
    "autoOutLog": 0,
    "boxMachineId": "DM5",
    "anaesthetist_name": "未选择,杨俊哲,周丹,刘方,罗丁,陈晓龙,杜金菊,季楠,王彩红,凌娜佳,汪宏,谈世刚,罗中兵,郭慧,廖家涛,殷国江,李坤,周翔,秦明哲,王庆利,张燕辉,姜佳佳,宋晓阳,胡晓",
    "boxColor": "白,绿"
  },
  "port": {
    "drawerPortPath": "COM10",
    "drawerProtocol": 485,
    "scanCodePortPath": "COM1",
    "canBusExsit": true,
    "canBusPortPath": "COM5",
    "totalDrawerCount": 16,
    "canBusTwoExsit": true,
    "StorageCan": 1,
    //第二个can总线端口
    "canBusPortPathTwo": "COM11",
    "doorAddr": 0,
    "storageBoxAddr": 0,
    "fridgePortExist": false,
    "fridgePortPath": "COM3"
  },
  "drawer": {
    "single": [ 1 ],
    "weigh": [ 4 ],
    "box": [ 4 ],
    "label": [ 4 ],
    "returnDrawer": [12,14]
  },
  "fridge": {
    //冰箱温度区间
    "temperatureRange": "2-8",
    //冰箱状态1关闭；0打开
    "fridgeState": 0,
    //冰箱报警状态1关闭；0打开
    "alertState": 0
  }

}